fields:
    is_main_set:
        label: 'offline.mall::lang.image_sets.is_main_set'
        comment: 'offline.mall::lang.image_sets.is_main_set_comment'
        span: left
        type: switch
    name:
        label: 'offline.mall::lang.common.name'
        span: right
        type: text
    images:
        label: 'offline.mall::lang.common.images'
        mode: image
        imageWidth: '200'
        imageHeight: '200'
        useCaption: true
        thumbOptions:
            mode: crop
            extension: auto
        span: full
        type: fileupload
